Loading...
Searching...
No Matches
messageformat2_arguments.h File Reference

C++ API: Formats messages using the draft MessageFormat 2.0. More...

`#include "unicode/utypes.h"`
`#include "unicode/messageformat2_data_model_names.h"`
`#include "unicode/messageformat2_formattable.h"`
`#include "unicode/unistr.h"`
`#include <map>`

Go to the source code of this file.

## Data Structures

class | icu::message2::MessageArguments
| The MessageArguments class represents the named arguments to a message. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Formats messages using the draft MessageFormat 2.0.

Definition in file messageformat2_arguments.h.